Subject: Re: Router Table inserts

From: [email-masked] (Steve Rimar)
Date: Wed, 05 Feb 97 20:42:31 EST

In article <[email-masked]>
"Richard R." <[email-masked]> writes:
 
>I'm going to build a router table(AWW#44),
>with a DW625. I have a 1/4" alum. plate
>that I'm going to use for the insert.
>Where can I pick up the rings for different
>size cutters? All I need is the rings. Are
>they sold separately? Maybe Woodhaven? I
>haven't gotten their catalog yet.
>Thanks
>
>
 
You can make your own rings from the same 1/4" aluminum with carbide bits.
Route the amount of recess first and then cut the circle on the outside of
the recess all the way through. Go slow at lower speed. Use double faced
tape to hold the aluminum down on a scrap of wood. I made 2 rings and they
work great. One of the rings will also hold the standard templete guides.
Use eye protection, route a small amount at a time and be very careful.

STEVE RIMAR
 
             [email-masked]

         all comments are my own
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *